Table of Contents

Previous

Next


Downloading and Installing the Microsoft .NET 2.0 Framework

ePublisher components require the Microsoft .NET 2.0 Framework. To see if the Microsoft .NET 2.0 Framework is already installed on your computer, in Control Panel, open Add or Remove Programs and see if the Microsoft .NET 2.0 Framework is listed.

If you do not have the Microsoft .NET 2.0 Framework installed, you can download the Framework for free from the Microsoft .NET Framework Developer Center at http://msdn.microsoft.com/netframework/downloads.

After you download the latest version for the Microsoft .NET 2.0 Framework, install the framework on each computer where you will install ePublisher components. Follow the instructions provided in the Microsoft .NET 2.0 Framework installation kit to install the framework.

ePublisher/2009.1/Help/01.Welcome_to_ePublisher/05.023.Planning_and_Installing (last edited 2009-05-01 02:12:02 by TonyMcDow)